import { createStore } from 'vuex'

// 创建一个新的 store 实例
const store = createStore({
  state () {
    return {
      curDataType: "typeTwo"
    }
  },
  mutations: {
    // 切换当前mock数据
    SET_CUR_DATA_TYPE (state, curDataType ) {
      state.curDataType = curDataType
    }
  }
})


export default store;